# New ports collection makefile for:	parchive
# Whom:					Chris D. Faulhaber <jedgar@FreeBSD.org>
# Date created:				26 November 2001
#
# $FreeBSD: ports/archivers/parchive/Makefile,v 1.5 2003/02/20 16:44:16 knu Exp $
#

PORTNAME=	parchive
PORTVERSION=	1.1
CATEGORIES=	archivers
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	${PORTNAME}
DISTNAME=	par-v${PORTVERSION}

MAINTAINER=	ports@FreeBSD.org
COMMENT=	Parity Archiver - makes multiple parity volumes from a set of files

MAKEFILE=	${FILESDIR}/Makefile
WRKSRC=		${WRKDIR}/par-cmdline

.include <bsd.port.mk>
